MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
Match.hxx File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations
enum | StickerOperator { StickerOperator::EXISTS, StickerOperator::EQUALS, StickerOperator::LESS_THAN, StickerOperator::GREATER_THAN }

## Enumeration Type Documentation

enum StickerOperator
| strong

Enumerator
EXISTS | Matches if a sticker with the specified name exists. The "value" parameter is ignored (must be nullptr).
EQUALS | Matches if a sticker with the specified name and value exists.
LESS_THAN | Matches if a sticker with the specified name exists with a value smaller than the specified one.
GREATER_THAN | Matches if a sticker with the specified name exists with a value bigger than the specified one.

Definition at line 23 of file Match.hxx.